rem you shouldn't have to change anything
REM  To run this one batch file, change it here also.
if .%CDROM% == . goto cd_not_set
goto cd_set
:cd_not_set
goto end
:cd_set

REM  This is the foreign language stuff.  the default extension is
REM  ".txt"
if .%in_language% == . goto not_set2
goto set2
:not_set2
set in_language=txt
:set2

echo y | del %CDROM%\_bbs\max\*.*
maxmount %CDROM% %CDROM%\_bbs\max %in_language%
:end